/*.qtip {
	background: url(/sites/hifcomau/assets/images/tooltip/tooltip-bottom.gif) left bottom no-repeat;
	padding-bottom: 24px;
}

.qtip-wrapper {
	background: url(/sites/hifcomau/assets/images/tooltip/tooltip-top.gif) left top no-repeat;
	padding-top: 10px;
}

.qtip-content {
	line-height: 1.6em;
}*/


#product-selector .more, .hif-quote-process .more {
	display: inline-block;
	width: 13px;
	height: 13px;
}

#product-selector .more a, .hif-quote-process .more a {
	float: left;
	width: 13px;
	height: 13px;
	overflow: hidden;
	text-indent: -999em;
	background-image: url(info0000.gif);
	background-position: 0px 0px;
	text-align: left;
}

#product-selector .more .popup a, .hif-quote-process .more .popup a {
	float: none;
	width: auto;
	height: auto;
	overflow: hidden;
	text-indent: 0em;
	background-image: none;
	background-position: 0px 0px;
	text-align: left;
}

/*.more a:hover {
	background-position: 0px -13px;
}*/

div.tooltip {
	display: inline-block;
	width: 13px;
	height: 13px;
}

div.tooltip a {
	float: left;
	width: 13px;
	height: 13px;
	overflow: hidden;
	text-indent: -999em;
	background-image: url(info0000.gif);
	background-position: 0px 0px;
	text-align: left;
}

div.tooltip .popup a {
	float: none;
	width: auto;
	height: auto;
	overflow: hidden;
	text-indent: 0em;
	background-image: none;
	background-position: 0px 0px;
	text-align: left;
}


/*popup*/
div.popup {
	width:405px;
	position:absolute;
	left:10px;
	top:-33px;
	display:none;
	padding: 0px;
	font-size:11px!important;
	padding-bottom: 10px;
	background: url(tooltips.png) no-repeat right bottom;
	color: #333;
	z-index: 99999;
}

div.popup .popup-center {
	background: url(tooptips.png) no-repeat left top;
	padding-bottom: 10px;
	padding-left: 40px;
	padding-right: 25px;
	padding-top: 25px;
}



div.excesspopup2 {
	left:10px;
	top:-556px;
	background: url(tooltips.png) no-repeat right top;
	padding-top: 10px;
}

div.excesspopup2 .popup-center {
	background: url(tooptips.png) no-repeat right bottom;
	padding-top: 15px;
}


div.rebatepopup2 {
	left:10px;
	top:-585px;
	background: url(tooltips.png) no-repeat right top;
	padding-top: 10px;
}

div.rebatepopup2 .popup-center {
	background: url(tooptips.png) no-repeat right bottom;
	padding-top: 15px;
}



#product-selector div.popup p {
	line-height: 1.4em;
	width: auto
}

.hif-quote-process .questions div.popup p, .hif-quote-process .questions div.popup h3 {
	text-align: left;
	width: auto;
}

#product-selector div.popup .popup-center ul, div.popup .popup-center ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	margin-bottom: 1.5em;
	line-height: 1.4em;
}

#product-selector div.popup .popup-center ul li, div.popup .popup-center ul li {
	background: url(bullet00.gif) no-repeat 10px 4px;
	border-bottom:0px;
	margin:0 0 5px 0;
	padding:0 0 0 25px;
	text-align: left;
}
